# To change this template, choose Tools | Templates
# and open the template in the editor.
poledisplay.serialport=

#built in driver epson, cd5220, pos7300
poledisplay.driver=

welcome.line1=
welcome.line2=
